Subject: draft-ietf-smime-cms-08.txt

From: Russ Housley <[email-masked]>
Date: Tue, 10 Nov 1998 19:06:10 -0500

I just sent off an updated CMS draft.  It has most of the changes discussed
on the list.  There are two notable exceptions: EnvelopedData extensibility
and Key Agreement OID flexibility.  These two are still being discussed on
the list, and the resolutions will be placed in the next update.

Russ